<?xml version="1.0" encoding="utf-8" ?>
<device type="DMXDevice" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>Titan Strobe</model>
    <vendor>Showtec</vendor>
    <author>Martin Kohl</author>
  </information>
  <functions>
    
    <strobe dmxchannel="0">
	<step type="close" mindmx="0" maxdmx="1" />
 	<range type="linear" mindmx="2" maxdmx="255" minval="1" maxval="15" />
    </strobe>
  <dimmer dmxchannel="1"/>
  </functions>
</device>
